<?php
/**
 * User: Warren Xia
 * Date: 15/9/20
 * Time: 下午10:25
 */
class PasswordForm extends CFormModel
{
    public $old_password;
    public $new_password;
    public $repeat_password;

    public function rules()
    {
        return array(
            array('old_password', 'required', 'message'=>'旧密码必须填写'),
            array('new_password', 'required', 'message'=>'新密码必须填写'),
            array('repeat_password', 'required', 'message'=>'确认密码必须填写')
        );
    }
}